PHPNews Auth.PHP Remote File Include Vulnerability

Bugtraq ID: 12696
Class: Input Validation Error
CVE: CVE-2005-0632
Remote: Yes
Local: No
Published: Mar 01 2005 12:00AM
Updated: Jul 12 2009 10:56AM
Credit: Discovery of this vulnerability is credited to Filip Groszynski <groszynskif@gmail.com>.
Vulnerable: PHPNews PHPNews 1.2.4
PHPNews PHPNews 1.2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus